Yahoo! Messenger Audio Conferencing ActiveX Control Remote Buffer Overflow Vulnerability

Bugtraq ID: 23291
Class: Boundary Condition Error
CVE: CVE-2007-1680
Remote: Yes
Local: No
Published: Apr 03 2007 12:00AM
Updated: Apr 10 2007 03:51PM
Credit: Peter Vreugdenhil reported this vulnerability to iDefense Labs.
Vulnerable: Yahoo! Messenger 8.0
Yahoo! Messenger 8.1.0.239
Yahoo! Messenger 8.1.0.209
Yahoo! Messenger 8.0.0.863
Yahoo! Messenger 8.0 2005.1.1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus